.modal-title {
    background-color: #2D132C;
    font-size: 36px;
    width: 470px;
    margin: -24px 0 0 -24px;
    padding: 5px;
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.modal-title .name-tool {
    font-family: Ubuntu;
    font-style: italic;
    font-size: 1em;
    color: #fff;
    margin-left: 5px;
}

.modal-title button {
    color: #fff;
    width: 40px;
}


/*form*/

.login {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
}

.login span {
    color: #272343;
    font-size: 1rem;
}

.login .img {
    margin: 20px;
}

.login .error-mesagge {
    color: #801336;
    font-size: 14px;
}

.example-form {
    width: 100%;
}

.width-input {
    width: 90%;
}

.width-input input {
    width: 100%;
}

.login button {
    width: 100%;
    height: 49px;
    margin: 15px 0 10px 0;
}

.login span a {
    color: #FF533D;
    text-decoration: none;
    margin-left: 10px;
}